Predict Card Provider Info
curl --request GET \
--url https://api.example.com/{version}/predictions/card-provider-info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/{version}/predictions/card-provider-info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/{version}/predictions/card-provider-info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/{version}/predictions/card-provider-info",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"country": "<string>",
"currencies": [
"<string>"
],
"payment_method": "<string>",
"gateway_provider": "<string>",
"operation_type": "<string>",
"brand": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}predictions
Predict Card Provider Info
GET
/
{version}
/
predictions
/
card-provider-info
Predict Card Provider Info
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Allowed value:
"v1"Query Parameters
Available options:
COLLECTION, PAYOUT, TRANSFER, REFUND Allowed value:
"STRIPE"Last modified on June 23, 2026
Was this page helpful?
